<?php
session_start();
include_once 'shikanisha.kts.php';

if(isset($_POST["vendor_id"])){
	$vendor_id = $_POST["vendor_id"];

	$sql = "DELETE FROM vendors WHERE vendor_id = $vendor_id";

	if ($conn->query($sql) === TRUE) {
  		echo "Vendor deleted successfully";
	} else {
  		echo "Error deleting vendor: " . $conn->error;
	}
}
?>
